﻿.formpage .formoutter {padding: 10px; background-color: #efefef; width: 250px; border-radius:15px;}
.pbForm {padding-bottom:0px; width:240px;}
.pbForm .space {padding:10px;}
.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}
.pbForm .form .item { padding: 5px 2px;border-bottom: 1px solid #ccc;}
.pbForm .errors { color: Red; margin: 0x;}
.pbForm .label { display: inline-block; width: 30%; padding-right: 2px; padding-bottom:10px; color: #9F25B5; }
.pbForm .field { display: inline-block; width: 150px; padding:2px; float:right; }
.pbForm .Comments .field { display: block; padding:2px; clear: both; float: none; width: 100%; }
.pbForm .Comments .field textarea { width: 100%; padding:6px; }
.pbForm .required { color: Red; font-weight: bold;}
.pbForm .received { color: #1d87be; font-weight: bold;}
.pbForm .button { border-radius: 10px; border: 1px solid #ffce07; clear: both; display: block; margin: 15px auto; background-color: #ffce07; color: white; font-family: 'Source Sans Pro', Arial, serif; font-size: 1.1em; font-weight: 500; padding: 4px 6px; 
}
.pbForm .textbox {background-color: #ffffff; border: none; font-size: 1em; line-height: 1.1em; padding: 2px; color: #000000; width: 100%;  font-family: 'Source Sans Pro', Arial, serif;}
.pbForm .textarea { font-family: 'Source Sans Pro', Arial, serif;background-color: #ffffff; border: none; color: #000000; width: 100%;}
.pbForm .checkbox { padding-top:10px; padding-left:5px;}

.hiddenElement {display:none;}
.validate { color:red; }


.subnav {list-style-type: none; margin: 20px 0px 0px 0px;}
.subnav .header {background-color: #9f25b5; color: white; font-family: 'Source Sans Pro', Arial, serif; font-weight: 400; padding: 8px 8px 8px 15px; border-radius:15px; margin-bottom: 10px;}
.subnav .header h2, .subnav .header h3 {color: white; font-size: 1.5em; margin: 0px;}
#home .subnav .header h2, #home .subnav .header h3 {color: white; font-size: 1.2em; margin: 0px;}
.subnav  .item {background-image: url(../images/list-circle.png); background-position: left center; background-repeat: no-repeat; margin: .5em 0px .5em 1em; line-height: 1.1em;}
.subnav  .item h3 {margin-left: 1.2em; color: #9f25b5; font-size: 14px; margin: 5px 0px 5px 20px; font-weight: 500;}


.featureleft {display: block; width: 33%; float: left;}
.featuremiddle {display: block; width: 33%; float: left;}
.featureright {display: block; width: 33%; float: right;}
.featureleft .inner {padding: 10px 10px 0px 20px;}
.featuremiddle .inner {padding: 10px 10px 0px 10px;}
.featureright .inner {padding: 10px 20px 0px 10px;}




/* The CSS */
.styled-select select {
    padding: 3px;
    border-radius: 4px;
    box-shadow: 0px 3px 0px #fff, 0px -1px #FFF inset;
    background: none repeat scroll 0% 0% #ffffff;
    color: #696969;
    border: medium none;
    outline: medium none;
    display: inline-block;
    -moz-appearance: none;
    cursor: pointer;
    width: 100%;
    margin: 10px 0px;
    font-family: "Source Sans Pro",Arial,serif;
    font-weight: 400;
    font-size: 13px;
    height: 25px;
}


/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .styled-select select {padding-right:18px;
}}

.styled-select label {position:relative;}
.styled-select label:after {
    content:'<>';
    font:14px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:6px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
.styled-select label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:28px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}

.styled-select option {padding: 3px; color: #696969; font-family: 'Source Sans Pro', Arial, serif; font-weight: 400; font-size: 13px;}



.pbBreadcrumb { font-size: 12px; font-weight: 400;margin-left: 0px; color: #000000;font-family: 'Source Sans Pro', Arial, serif; display: block; height: 30px; clear: both; }
.pbBreadcrumb UL { list-style-type: none; padding: 3px 0px 0px 0px; margin: 0px;  }
.pbBreadcrumb UL LI { }
.pbBreadcrumb .item {float: left; color: #000000;}
.pbBreadcrumb .item a {color: #000000; font-weight: 300;}
.pbBreadcrumb .altitem {float: left; background:none;}
.pbBreadcrumb .altitem  a  {color: #000000; font-weight: 300;}
.pbBreadcrumb .separator { float: left; font-weight: 300;}
.pbBreadcrumb .link { padding: 0px; color: #8dc63f!important; font-weight: 400; }
.pbBreadcrumb .link:hover, .pbBreadcrumb .altitem  a:hover,.pbBreadcrumb .item  a:hover {color: #8dc63f;}
.pbBreadcrumb .link:visited {color: #999;}


.homesearch {background-color: #72bc44; border-radius: 15px; padding: 15px;}
.pbBasicSearch {font-size:11px;}
.pbBasicSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbBasicSearch .label { display: block; float: left; font-size:18px; padding: 4px 4px 0px 0px; color: #fff; font-family: 'Source Sans Pro', Arial, serif; font-weight: 300; }
.pbBasicSearch .field {  display: block;
    float: left;
    width: 140px; 
	padding-top: 4px;}
.pbBasicSearch .submit { display: inline; }
.pbBasicSearch .textbox { border: none!important; border-radius: 5px; width: 130px!important; height: 25px!important;}
.pbBasicSearch .button {background-image: url(../images/search-button.gif); background-repeat: no-repeat; width: 33px; height: 35px; border: none;}
.pbBasicSearch .button a {color:#FFFFFF; text-decoration: none;}
.pbBasicSearch .button a:hover {color:#FFFFFF; text-decoration:underline;}
*/

.pbBasicSearchResults {}
.pbBasicSearchResults ul li {
	list-style-type: none;
	float: left;
}
.pbBasicSearchResults .firstitem { padding-top:5px; padding-bottom:5px; }
.pbBasicSearchResults .item { padding-top:5px; padding-bottom:5px; border-bottom: 1px solid #F2F2F2;}
.pbBasicSearchResults .altitem { padding-top:5px; padding-bottom:5px; border-bottom: 1px solid #F2F2F2;}



/* News Pages */

.newslist  {margin: 0px;}

.newslist .item {border-bottom: 1px solid #EFEFEF;
    clear: both;
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 0 10px 10px;}
	
.newsitem .two-col {margin-top: 0px;}
.newsitem .rightcol {float: right; text-align: right;}

.newsmain .newslist .item h3 {float: none; margin-top: 0px; width: 100%!important;}
.newslist .item h3 a {
    margin-bottom: 5px !important;
	color: #9f25b5;
}
.showdetails {
    display: block;
	margin-top: 4px;
    text-align: center;
    width: 50px;
	background-color: #72bc44;
	color: #fff!important;
	font-size: 11px;
	font-family: 'Source Sans Pro', Arial, serif; font-weight: 400;
	border-radius: 10px;
}

.date {font-size: .8em;}